Subject: Re: State posters
From: "Michael B" <[email-masked]>
To: "Rhonda R. Kunkel" <[email-masked]>
Date: Tue, 20 Jun 2017 08:58:55 -0400

Hello Rhonda.
There isn't a specific state that I need you to look at now. I will let you know.
Thank you,
Michael B
LLPS

From: Rhonda R. Kunkel 
Sent: Tuesday, June 20, 2017 8:52 AM
To: Michael B 
Subject: State posters

Mike,

I have the disc with the pdfs of the state posters. Would you like a specific state reviewed? Would you like all of them reviewed? Or, am I holding the disc until you ask for a state to be reviewed?

Please let me know. Thanks!

Rhonda R. Kunkel 

Knaggs Brake, P.C.

7521 Westshire Drive, Suite 100

Lansing, Michigan 48917

(517) 622-0590

(517) 622-8463 fax